html { width:100%; height:100%; min-height:100%; }
body { width:100%; height:100%; min-height:100%; min-width:1120px; color:#222; background:#fff url(../img/bg_bottom.png) no-repeat bottom left fixed; }
body.top { background:#fbeef6 url(../img/bg_bottom.png) repeat-x bottom left fixed;}

td, th { color:#2e2f2f; }

a:link { color:#0956b3; text-decoration:none; outline:none; }
a:visited { color:#0956b3; text-decoration:none; }
a:hover { color:#59b4e8; text-decoration:underline; }

.visible-off { display:none; }

.white { color:#fff; }
.red { color:#f13300; }
.green { color:#66a901; }
.orange { color:#ee6600; }
.blue { color:#0956b3; }
.pink { color:#f58fa4; }

.f_l { font-size:1.4em; }
.f_m { font-size:1.2em; }
.f_s { font-size:0.85em; }
.f_b { font-weight:bold; }

.ml10 { margin-left:10px; }
.mr10 { margin-right:10px; }
.mb10 { margin-bottom:10px; }

.r5 { -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(common/js/PIE.htc); /**border-collapse:collapse; border-spacing:0; */ }
.r10 { -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; behavior:url(common/js/PIE.htc); /**border-collapse:collapse; border-spacing:0; */ }
.r15 { -moz-border-radius:15px; -o-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; behavior:url(common/js/PIE.htc); /**border-collapse:collapse; border-spacing:0; */ }

hr { color:#ddd; border:0; height:2px; background:#ddd; }

#all { text-align:center; }
.contents { width:1000px; padding:0; text-align:left; margin:auto; font-size:1em; position:relative; line-height:1.8; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
p { line-height:1.8; }

.sp_no { display:block; }
span.sp_no { display:inline; }
.pc_no { display:none; }
.tc { text-align:center;}


/*---- HEAD/ ----*/
.head_box { padding:0; margin:0; height:150px; background:url(../img/bg_flower.gif) repeat-x top center; }

.head_box .contents { }
.head_box .contents h1.title { position:absolute; top:20px; width:510px; padding:0; margin:0 0 30px 0; font-size:14px; line-height:1.5 !important; }
.head_box .contents h1.title .h_copy {}
.head_box .contents h1.title a { display:block; width:510px; height:62px; margin-top:10px; overflow:hidden; outline:none; }
.head_box .contents h1.title a img { width:100%; height:auto; }
.head_box .seo { float:left; display:block; padding:20px 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }


.head_sub { float:right; width:auto;}

/*-- SNS/ --*/
.sns_box { float:right; width:auto; height:36px; font-size:10px; padding:8px; margin:0 0 10px 0; z-index:100; list-style:none; overflow:hidden; line-height:1; font-size:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
.sns_box li { float:left; margin:0 10px 0 0; }
.sns_box li.fb { margin:0; }
.sns_box li.tw { }
.sns_box li.gp { }
.sns_box li.line { margin:0; }

.weather{ float:right; display:block; width:auto; height:30px; line-height:30px; padding:0 10px; font-size:14px; color:#666; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }

/*-- SEARCH/ --*/
.search_box { position:absolute; top:45px; right:230px; width:210px; font-size:14px !important; line-height:1.7 !important; margin:0; margin:0; overflow:hidden; }
.search_box .first, .search_box .sitemap { padding:0 20px 0 0;  }
.search_box .list { padding:0;  }
.search_box form { width:100%; height:36px; margin:4px 0 0 0; padding:0; position:relative; background:#fff; border:1px solid #bbb; }
.search_box .search_form { position:absolute; top:0; left:0; display:block; width:100%; height:34px; margin:0; padding:0 5px; line-height:24px; border:0; font-size:16px; vertical-align:middle; background:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
.search_box .search_btn { position:absolute; top:0; right:0; display:block; width:34px; height:34px; margin:0; padding:0; border:none; text-indent:-5000px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box;-moz-border-radius:0; -o-border-radius:0; -webkit-border-radius:0; border-radius:0;
background:#3974cd;
background:-moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background:-webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background:linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
background-repeat:no-repeat; background-position:center center; }
.search_box .search_btn:hover { background-color:#46b; }


/*-- TEXT_size/ --*/
.textsize_box { position:absolute; top:45px; right:0; width:210px; padding:0; margin:0;font-size:14px; line-height:1.5 !important; background:#fff; border:2px solid #b2c5da; -moz-border-radius:8px; -o-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
.textsize_box strong { display:block; background:#d7e4f3; color:#3873cc; font-size:14px; line-height:20px; text-align:center; margin-bottom:4px; -moz-border-radius:6px 6px 0 0; -o-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0;}

#textsize { height:24px; list-style:none; margin:0 8px 4px 8px; padding:0; letter-spacing:-.4em; }
#textsize li {display:inline-block; *display:inline; *zoom:1; letter-spacing:normal; width:54px; height:24px; line-height:24px; }
#textsize li a { display:block; width:54px; background:#fff; font-size:14px; line-height:24px; border:1px solid #ccc; text-align:center; line-height:24px; outline:none; }
#textsize .title { text-align:right; width:70px; margin:0 10px 0 0; font-size:14px; line-height:26px; }
#textsize .large ,#textsize .middle, #textsize .small { }
#textsize .small a{ background:#eee; }
#textsize .middle { display:none;}
#textsize .large a{ background:#eee; }
#textsize .small a:hover, #textsize .small_on a,
#textsize .middle a:hover, #textsize .middle_on a,
#textsize .large a:hover, #textsize .large_on a { color:#fff; text-decoration:none; background: #3974cd;
background: -moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background: -webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background: linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0952c0',GradientType=0 ); }

/*-- BG_color/ --*/
#bg_color { height:24px; list-style:none; margin:0 8px 8px 8px; padding:0;letter-spacing:-.4em; }
#bg_color li {display:inline-block; *display:inline; *zoom:1;letter-spacing:normal; width:36px; height:24px; line-height:24px; margin:0; padding:0; }
#bg_color li a { display:block; color:#222; width:36px; font-size:14px; line-height:24px; border:1px solid #ccc; outline:none; text-align:center; text-decoration:none; }
#bg_color .title { text-align:right; width:70px; margin:0 10px 0 0; font-size:14px; line-height:26px; }
#bg_color .standard a { background:#fff; }
#bg_color .blue a { background:#03c; color:#fff; }
#bg_color .black a { background:#000; color:#fff; }
#bg_color .standard a:hover, #bg_color .standard_on a,
#bg_color .blue a:hover, #bg_color .blue_on a,
#bg_color .black a:hover, #bg_color .black_on a {filter:alpha(opacity=80); opacity:0.8; }



.sp_menu { display:none; }

/*--HEAD MENU DETAIL/--*/
.hm ul li { letter-spacing:normal; display:inline-block; *display:inline; *zoom:1; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }


/*-- HEAD MENU/ --*/
.hm { color:#fff; margin:0; padding:0; position:relative; font-size:1em;
background: #3974cd;
background: -moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background: -webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background: linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0952c0',GradientType=0 );
-moz-box-shadow:0 2px 5px rgba(0,0,0,0.3); -webkit-box-shadow:0 2px 5px rgba(0,0,0,0.3); box-shadow:0 2px 5px rgba(0,0,0,0.3); }
.hm ul { display:block; width:1000px; height:60px; margin:0 auto; padding:0; list-style:none; letter-spacing:-.4em; }
.hm ul li { letter-spacing:normal; display:inline-block; *display:inline; *zoom:1; height:60px; margin:0; padding:0; position:relative; vertical-align:top; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box;}
.hm ul li a { display:block; width:100%; height:60px; padding:10px 0; color:#fff; text-align:left; overflow:hidden; text-decoration:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
.hm ul li a span { display:block; margin:0; padding:0 0 0 55px; height:40px; line-height:40px; font-size:18px; letter-spacing:1px; border-left:1px solid #6593d8; overflow:hidden; }
.hm ul li:last-child a span { border-right:1px solid #6593d8; }
.hm ul li.hm01 { width:70px; background:url(../img/i_navi01.png) no-repeat 19px center; }
.hm ul li.hm01 a span { text-indent:200px; }
.hm ul li.hm02 { width:185px; background:url(../img/i_navi02.png) no-repeat 20px center; }
.hm ul li.hm02 a span { padding:0 0 0 60px; }
.hm ul li.hm03 { width:195px; background:url(../img/i_navi03.png) no-repeat 20px center; }
.hm ul li.hm04 { width:165px; background:url(../img/i_navi04.png) no-repeat 20px center; }
.hm ul li.hm05 { width:165px; background:url(../img/i_navi05.png) no-repeat 20px center; }
.hm ul li.hm06 { width:220px; background:url(../img/i_navi06.png) no-repeat 20px center;}

.hm ul li:hover, .hm ul li.active { background-color:#003d84;}

.hm ul li ul.sub { position:absolute; top:60px; height:auto !important; left:0; letter-spacing:-.4em; width:480px; padding:5px 5px 0 5px; text-align:left; border:3px #003d84 solid; background:#FFF; background:rgba(255,255,255,0.95); border-top:none; z-index:100; line-height:1.5; display:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
.hm ul li ul.sub li {display:inline-block; *display:inline; *zoom:1; width:50%; padding:0; margin:0; height:auto !important; letter-spacing:normal; vertical-align:top; }
.hm ul .hm02 ul.sub { width:780px; }
.hm ul .hm02 ul.sub li { width:33%; }
.hm ul .hm02 ul.sub li.w2 { width:66%; }
.hm ul .hm05 ul.sub { left:-95px !important; }
.hm ul .hm06 ul.sub { left:auto !important; right:0; }
.hm ul li ul.sub li a { background:url(../img/i_y.png) no-repeat left 0.1em; padding:5px 5px 5px 30px; color:#0956b3; height:auto; text-indent:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
.hm ul li ul.sub li:hover { background-color:#fff; }
.hm ul li ul.sub li:hover a { color:#59b4e8; }



/*---- MAIN SLIDER/ ----*/
.main_slider { overflow:hidden; padding:0 0 40px 0; margin:25px 0 0 0; border:none !important; }
.main_slider li { border:5px solid #fff; }
.main_slider li a:hover { text-decoration:none; }
.main_slider li a img { vertical-align:bottom; }
.main_slider .bx-viewport:before,.main_slider .bx-viewport:after { content:""; position:absolute; top:0; bottom:0; left:-100%; background:#000; background:rgba(0, 0, 0, 0.3); z-index:500; }
.main_slider .bx-wrapper .bx-viewport { overflow:visible !important; left:0; border-width:0; box-shadow:none; }
.main_slider .bx-viewport:before { right:100%; left:-100%; }
.main_slider .bx-viewport:after { left:100%; right:-100%; }
.main_slider .bx-wrapper .bx-pager { text-align:center; bottom:-20px; z-index:100; }
.bx-wrapper .bx-pager.bx-default-pager a { background:#444; }
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus { background:#e59507; }

.main_slider .bx-wrapper .bx-prev { top:25px; left:-80px; height:100%; width:80px; background:url('../img/arrow_l.png') no-repeat center center; filter:alpha(opacity=80); opacity:0.8;}
.main_slider .bx-wrapper .bx-prev:hover, .b_box01 .bx-wrapper .bx-prev:focus { filter:alpha(opacity=1); opacity:1; }
.main_slider .bx-wrapper .bx-next { top:25px; right:-80px; height:100%; width:80px; background:url('../img/arrow_r.png') no-repeat center center; filter:alpha(opacity=80); opacity:0.8;}
.main_slider .bx-wrapper .bx-next:hover, .b_box01 .bx-wrapper .bx-next:focus { filter:alpha(opacity=1); opacity:1; }
.main_slider .bx-wrapper .bx-caption { bottom:-45px; background:none; width:100%; height:40px; display:none;}
.main_slider .bx-wrapper .bx-caption span { font-size:16px; padding:0; line-height:40px; font-weight:bold; }



/*---- 左メニュー ----*/
.l_side { float:left; width:200px; margin:0 30px 40px 0;}

.l_side .event_box h3 { display:block !important; font-size:1em !important; padding:10px; !important; margin:0 !important; border:none !important; margin:0 0 1em 0; color:#fff!important;
background: #f1769e url(../img/bg_flower.png);
background:url(../img/bg_flower.png), -moz-linear-gradient(top, #f1769e 0%, #ee5588 100%);
background:url(../img/bg_flower.png), -webkit-linear-gradient(top, #f1769e 0%,#ee5588 100%);
background:url(../img/bg_flower.png), linear-gradient(to bottom, #f1769e 0%,#ee5588 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1769e', endColorstr='#ee5588',GradientType=0 );
background-position:right bottom; background-repeat:no-repeat; -moz-border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; }
.l_side .event_box h3 a { display:block; color:#fff; text-decoration:none; position:relative; }
.l_side .event_box h3 a:after { content:url(../img/i_w.png); position:absolute; top:50%; right:0; margin-top:-15px; }

.event_box { padding:0; margin-bottom:20px; }
.event_box .inner { display:block; padding:15px; background:#fff; border:2px solid #dbcfd6; border-top:none; -moz-border-radius:0 0 5px 5px; -o-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
.event_box .date {  margin:0 0 5px 0; }
.event_box .photo { margin:0 0 10px 0; text-align:center; }
.event_box .photo img { width:100%; height:auto; }

.l_side .konna_box h3, .side .koho_box h3, .side .people_box h3 { display:block !important; font-size:1em !important; padding:10px; !important; margin:0 !important; border:none !important; margin:0 0 1em 0; color:#fff!important;
background: #3974cd url(../img/bg_flower.png);
background:url(../img/bg_flower.png), -moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background:url(../img/bg_flower.png), -webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background:url(../img/bg_flower.png), linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0952c0',GradientType=0 );
background-position:right bottom; background-repeat:no-repeat; -moz-border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; }
.l_side .konna_box h3 a, .side .koho_box h3 a, .side .people_box h3 a { display:block; color:#fff; text-decoration:none; position:relative; }
.l_side .konna_box h3 a:after, .side .koho_box h3 a:after, .side .people_box h3 a:after { content:url(../img/i_w.png); position:absolute; top:50%; right:0; margin-top:-15px; }

.l_side .konna_box { padding:0; margin-bottom:20px; background:#0952c0; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.l_side .konna_box ul { margin:0; padding:0 0 1px 5px; list-style:none; letter-spacing:-.4em;}
.l_side .konna_box ul li {display:inline-block; *display:inline; *zoom:1; width:47%; margin:0 5px 5px 0; letter-spacing:normal; }
.l_side .konna_box ul li a { display:block; text-align:center; padding:3px 0; background:#fff ;
background:-moz-linear-gradient(top, #fff 0%, #eee 100%);
background:-webkit-linear-gradient(top, #fff 0%,#eee 100%);
background:linear-gradient(to bottom, #fff 0%,#eee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff', endColorstr='#eee',GradientType=0 );
 -moz-border-radius:2px; -o-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }

.often_box { padding:0; margin-bottom:20px; }
.l_side .often_box h4 { display:block !important; font-size:1em !important; padding:10px 5px; !important; margin:0 !important; border:none !important; margin:0 0 1em 0; color:#fff!important;
background:#3974cd;
background:-moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background:-webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background:linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0952c0',GradientType=0 );
background-position:right bottom; background-repeat:no-repeat; -moz-border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; }
.l_side .often_box h4:before { content:''; }
.often_box ul { margin:0; padding:10px 15px; background:#fff; border:2px solid #dbcfd6; border-top:none; list-style:none; -moz-border-radius:0 0 5px 5px; -o-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; }

.l_side .anshin_box h3,.side .anshin_box h3 { display:block !important; font-size:1.2em !important; line-height:1em; padding:10px 10px 10px 60px; !important; margin:0 !important; border:none !important; margin:0!important; color:#fff!important;
background: #f1769e url(../img/i_anshin.png);
background:url(../img/i_anshin.png), -moz-linear-gradient(top, #f1769e 0%, #ee5588 100%);
background:url(../img/i_anshin.png), -webkit-linear-gradient(top, #f1769e 0%,#ee5588 100%);
background:url(../img/i_anshin.png), linear-gradient(to bottom, #f1769e 0%,#ee5588 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1769e', endColorstr='#ee5588',GradientType=0 );
background-position:left center; background-repeat:no-repeat; -moz-border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; }
.l_side .anshin_box h3 span, .side .anshin_box h3 span { display:block; font-size:0.7em; }
.anshin_box ul { margin:0; padding:0 5px; background:#fff; border:4px solid #ee5588; border-top:none; list-style:none; -moz-border-radius:0 0 5px 5px; -o-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; }
.anshin_box ul li { margin:0; padding:5px; /*padding:5px 5px 5px 20px; background:url(../img/i_y.png) no-repeat -5px center;*/ border-bottom:1px solid #ccc; }
.anshin_box ul li:last-child { border-bottom:none; }
.anshin_box ul li span { display:block; font-size:0.75em; color:#999; }


.b_nozei, .b_sns, b_gikai, .b_lib { display:block; margin-bottom:20px; }
.b_bus_taxi { display:block; margin-bottom:10px; }

/* .b_chocho { display:block; line-height:60px; margin-bottom:10px; padding-left:50px; color:#fff !important; font-size:18px; font-weight:bold; text-decoration:none !important; background: #3974cd url(../img/i_flower.png);
background:url(../img/i_flower.png), -moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background:url(../img/i_flower.png), -webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background:url(../img/i_flower.png), linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0952c0',GradientType=0 );
background-position:left center; background-repeat:no-repeat; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; } */

.b_chocho {display:block; line-height:60px; margin-bottom:10px; color:#fff !important; text-align:center; font-size:18px; font-weight:bold; text-decoration:none !important; background:url(../img/b_chocho.png) no-repeat center center; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; text-indent:-5000px; }

.b_gikai {display:block; line-height:66px; margin-bottom:20px; color:#fff !important; text-align:center; font-size:18px; font-weight:bold; text-decoration:none !important; background:url(../img/b_gikai.png) no-repeat center center; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  text-indent:-5000px; }

.koho_box { padding:0; margin-bottom:20px; }
.koho_box .inner { display:block; padding:15px; background:#fff; border:2px solid #dbcfd6; border-top:none; -moz-border-radius:0 0 5px 5px; -o-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
.koho_box .photo { margin:0 0 10px 0; text-align:center; }
.koho_box .photo img { width:50%; height:auto; }


.side_acc { margin:0 0 20px 0; padding:0; list-style:none; }
.side_acc ul.t { margin:0; padding:5px; background:#fff; border:2px solid #dbcfd6; border-top:none; list-style:none;  }
.side_acc ul li { margin:0; padding:10px 6px 6px 20px; line-height: 1.4; background:url(../img/i_y.png) no-repeat -5px center; border-bottom:1px solid #ccc; }
.side_acc ul li:last-child { border-bottom:none; }
.side_acc .menu a { display:block; padding:6px 10px; color:#fff; background: #3974cd; background:-moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background:-webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background:linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0952c0',GradientType=0 );
background-position:left center; background-repeat:no-repeat; }
.side_acc .menu a:hover { background:#3974cd ;}

.people_box { padding:0; margin-bottom:20px; }
.people_box .inner { display:block; padding:10px; background:#fff; border:none; border-top:none; -moz-border-radius:0 0 5px 5px; -o-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
.people_box .table03 { width:100%; margin-bottom:0; border:none !important; }
.people_box .table03 tr { text-align:right;}
.people_box .table03 th { padding:4px 5px; border:none; border-bottom:1px solid #bbb; border-top:1px solid #bbb; vertical-align:top; }
.people_box .table03 td { padding:4px 5px; border:none; border-bottom:1px solid #bbb; border-top:1px solid #bbb; vertical-align:top; }
.people_box .table03 tbody th { background:#eee; white-space:nowrap; text-align:left; font-weight:bold; }
.people_box .table03 thead th { background:#59b4e8; color:#fff; text-align:center; }
.people_box .table03 thead td { background:#59b4e8; color:#fff; font-weight:bold; }

.l_side a:hover { filter:alpha(opacity=80); opacity:0.8;　}

/*追加*/
.more_btn { border-top:solid 1px #ccc; padding:12px 0 0; margin:15px -10px 0; }
.more_btn  a { display:block; margin: 0; padding:0 0 0 20px; background: url(../img/i_y.png) no-repeat -5px center; font-size:0.9em; }


/*---- センターカラム ----*/
.top .article { float:left; width:540px; }

/*---- よしとみ談議/ ----*/
.dangi_box { margin:0 -10px 20px -10px; padding:30px 30px 40px 30px; background:url(../img/bg_dangi_top.png) no-repeat top center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
.dangi_box .inner { width:500px; height:300px; overflow:auto; }
.dangi_box h2 { background:none !important; filter:none !important; margin:0 !important; padding:0 !important; }
.dangi_box h2 img { width:100%; height:auto; }
.dangi_box .question_box { display:inline-block; *display:inline; *zoom:1; vertical-align:top; width:100%; padding:10px 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.dangi_box .question_box .icon { float:left; width:60px !important; height:50; margin:0; }
.dangi_box .question_box .question_text { padding:0 0 10px 0; overflow:hidden; }
.dangi_box .question_box .question_text .question { font-weight:bold; font-size:1.2em; background:none; border:none; color:#333; padding:8px 0; margin:0; }
.dangi_box .question_box p { font-size:0.8em; margin:0 !important; padding:0; color:#333; }
.dangi_box a:hover { filter:alpha(opacity=80); opacity:0.8; }



/*---- お知らせ/ ----*/
.info_box { width:100%; margin:0 0 30px 0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.info_box h2 { font-size: 1.7em !important; margin-bottom:10px !important; color:#333 !important; padding:0 5px 15px 5px !important; background:url('../img/bg_info01.png') no-repeat right bottom !important; }
.info_box dl, .info_box.topics .topics_list { display:block; width:96%; padding:0; margin:0 auto; margin-bottom:10px; line-height:1.5; }
.info_box dl:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.info_box dl dt, .info_box.topics .topics_list .time { float:left; width:6em; padding:0; margin:0; font-size:0.8em; line-height:2; color:#808080; }
.info_box dl dt span, .info_box.topics .topics_list .time span { width:6em; color:#f15a24; }
.info_box dl dd, .info_box.topics .topics_list a { margin-left:6em; text-indent:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.info_box .rss { float:right; font-size:0.55em; padding:10px; font-weight:normal; }
.info_box .rss:before { content:url(../img/i_rss.png); vertical-align:middle; margin:5px; }
.info_box .rss:hover { filter:alpha(opacity=80); opacity:0.8; }
.info_box .more { float:right; font-size:0.55em; width:auto; margin:0; padding:10px 0; font-weight:normal;}
.info_box .more:before { content:url(../img/i_bk.png); vertical-align:middle; margin:5px; }
.info_box .new { background:#e59507; color:#fff; padding:0.1em 5px; margin:-0.1em 5px 0 0; font-size:0.6em; vertical-align:middle; }

.fb_box { background:#dadbe9; padding:20px; margin-bottom:20px;}
.fb_box .title { margin-bottom:10px;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{ width: 100% !important;}


/*---- カウントダウンバナー/ ----*/
.b_cd { position:relative; width:540px; height:120px; margin:auto; overflow:hidden; }
.b_cd .date { display:block; position:absolute;  }
.b_cd .b_cd_link { display:block; position:absolute; top:0; width:100%; height:100%; }
.b_cd .b_cd_link img { vertical-align:bottom; height:auto; }
.b_cd .cd_num { display:block; position:absolute; width:140px; height:35px; color:#fff; line-height:35px !important;  }
.b_cd .cd_num .num0, .b_cd .cd_num .num1, .b_cd .cd_num .num2,
.b_cd .cd_num .num3, .b_cd .cd_num .num4, .b_cd .cd_num .num5,
.b_cd .cd_num .num6, .b_cd .cd_num .num7, .b_cd .cd_num .num8,
.b_cd .cd_num .num9 { display:inline-block; *display:inline; *zoom:1; width:33px; height:35px; text-align:center; font-size:24px; font-weight:bold; }
.b_cd .other { position:absolute; left:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }

.b_cd.kamizumou .cd_num { color:#fff; }
.b_cd.kamizumou .date { top:15px; padding-left:360px; line-height:15px; color:#752323; font-size:13px; }
.b_cd.kamizumou .cd_num { top:38px; left:360px; }
.b_cd.kamizumou .other { top:85px; padding-left:124px; line-height:24px; }
.b_cd.kamizumou .other a { color:#752323; font-size:15px; }

#cd_img_pc { display:block; }
#cd_img_sp { display:none; }


/*---- フッタバナーエリア/ ----*/
.b_box { display:block; width:100%; padding:30px 10px; margin:0 0 30px 0; background:url('../img/bg_banner.png'); -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.b_box li { }
.b_box li a:hover { filter:alpha(opacity=80); opacity:0.8; }
.b_box .bx-wrapper .bx-prev { left:-50px; height:50px; background:url('../img/arrow_l.png') no-repeat center center ;}
.b_box .bx-wrapper .bx-prev:hover, .b_box .bx-wrapper .bx-prev:focus { }
.b_box .bx-wrapper .bx-next { right:-50px; height:50px; background:url('../img/arrow_r.png') no-repeat center center ;}
.b_box .bx-wrapper .bx-next:hover, .b_box .bx-wrapper .bx-next:focus { }
.b_box .bx-wrapper .bx-pager { display:none; }



/*---- フッタ ----*/
#gotop { float:right; height:40px; margin:0; }
#gotop a { display:block; color:#fff; width:auto; height:40px; font-size:12px; margin:0; padding:0 10px 0 40px;
background:url('../img/i_pagetop.png'), #0a52c0;
background:url('../img/i_pagetop.png'), -moz-linear-gradient(top, #3974cd 0%, #0a52c0 100%);
background:url('../img/i_pagetop.png'), -webkit-linear-gradient(top, #3974cd 0%,#0a52c0 100%);
background:url('../img/i_pagetop.png'), linear-gradient(to bottom, #3974cd 0%,#0a52c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0a52c0',GradientType=0 );
 background-position:left center; background-repeat:no-repeat;
 -moz-border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
#gotop a.fixed_bottom { position:fixed; bottom:0; z-index:200; margin:0 0 0 -50px; }
#gotop a:hover { filter:alpha(opacity=80); opacity:0.8; }

.foot { position:relative; }
.top .foot { margin-bottom:110px; }
.foot .fm { padding:0; border-bottom:5px solid #0a52c0; color:#999; }
.foot .fm .contents { position:relative; }
.foot .fm a { padding:0 10px; line-height:40px;}
.foot .fm ul { padding:0; margin:1em auto 0 auto; list-style:none; }
.foot .fm ul li { display:inline-block; *display:inline; *zoom:1; width:14%; padding:0; margin:0 1%; }
.foot .fm ul li a { display:block; padding:8px 15px; text-align:left; color:#333; background:#fff; border:1px solid #ddd;}
.foot .fm ul li a:after { content:"+"; color:#fccc21; float:right; }
.foot .fm ul li a:hover { filter:alpha(opacity=80); opacity:0.8; }

.foot .bg_foot { background:url('../img/bg_flower.gif') top center; padding-top:25px; }
.foot .f_mark { display:block; float:left; margin:0 20px 4em 0; }
.foot .address { display:block; padding:0; margin:0; font-size:0.9em; overflow:hidden; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.foot .address strong { font-size:1.25em; }
.foot .counter { position:absolute; right:0; width:auto; text-align:right;}
.foot .qr { float:right; margin-top:35px; }
.foot .copyright { padding:15px; text-align:center; font-size:0.75em; background:#0a52c0; color:#fff; }


/*---- フッター広告バナー ----*/
.add_box { position:fixed; bottom:0; z-index:500; width: 100%; background:#eee; margin:0; padding:0; -moz-box-shadow:0 -1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 -1px 3px rgba(0,0,0,0.2); box-shadow:0 -1px 3px rgba(0,0,0,0.2);}
.add_box .contents { position:relative; width:90%; height:auto; margin:0 auto; overflow:auto; }
.add_box p { float:left; padding:20px 15px; font-size:14px; width:180px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
.add_box p strong { font-size:1.2em; }
.add_box ul { margin:0 0 10px; padding:0; list-style:none; letter-spacing:-.4em; overflow:hidden; }
.add_box ul li { float:left; width:180px; margin:10px 10px 0 0; letter-spacing:normal;}
.add_box ul li a { display:block; width:100%; padding:0; }
.add_box ul li a img { width:100%; height:auto; vertical-align:bottom; }
.add_box ul li a:hover { filter:alpha(opacity=80); opacity:0.8; }
.add_box .b_close { position:absolute; width:30px; height:30px; margin:0; padding:0; top:0; right:0; background:#bfbfbf url(../img/b_close.png) no-repeat center; text-indent:-5000px;}
.add_box .b_close:hover { background:#999 url(../img/b_close.png) no-repeat center; cursor:pointer;}
.add_box .b_close.clicked { display:none; }


/*-- INFOMATION --*/
#kinkyu_panel { position:absolute; z-index:10000; top:0; right:0px; position:fixed; padding:0; margin:0; text-align:left; line-height:1.5; width:40px; min-height:90px; overflow:hidden; overflow-y:auto;/* ←重要 */ -moz-transition:ease-out 0.5s; -o-transition:ease-out 0.5s; -webkit-transition:ease-out 0.5s; transition:ease-out 0.5s;}
#kinkyu_panel .wrap { width:100%; overflow:hidden; overflow-y:auto;/* IE対策のおまじない */}
/* 出し入れのスイッチ */
#kinkyu_panel .wrap h2 { margin:0; padding:0; line-height:50px; width:40px; font-size:16px; height:90px; float:left; color:#fff; overflow:hidden; text-indent:-500px; background:url(../img/t_kinkyu01.png) no-repeat -10px center; -moz-border-radius:5px 0 0 5px; -o-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; border-radius:5px 0 0 5px; border:none !important; }
#kinkyu_panel .wrap h2:hover, #kinkyu_panel .wrap h2.menu_active:hover { cursor:pointer; }
#kinkyu_panel .wrap h2.menu_active { }
#kinkyu_panel .panel_main { min-height:90px; overflow:hidden; margin:0 0 0 40px; padding:0; border:5px solid #d00; border-left-width:42px; background:#fff url(../img/t_kinkyu01.png) no-repeat -60px 0px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box;}
#kinkyu_panel .close { position:absolute; left:40px; top:10px; width:40px; height:70px; border-left:1px solid #e53a3a; background:#d00 url(../img/b_close02.png) no-repeat center center; }
#kinkyu_panel .close:hover { cursor:pointer; }
#kinkyu_panel .info { float:left; color:#d00; padding:15px 0 15px 70px; }
#kinkyu_panel ul { float:right; width:325px; margin:0; padding:0; letter-spacing:-.4em; list-style:none; }
#kinkyu_panel ul li { letter-spacing:normal; display:inline-block; *display:inline; *zoom:1; margin:0; padding:0; vertical-align:top; text-align:center; border-left:1px solid #ddd; }
#kinkyu_panel ul li a { display:block;height:80px; padding:50px 15px 5px 15px; font-size:12px; text-decoration:none; color:#333; white-space:nowrap; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box;}
#kinkyu_panel ul .m01 a { width:120px; background:url(../img/i_kinkyu01.png) no-repeat center 10px; }
#kinkyu_panel ul .m02 a { width:100px; background:url(../img/i_kinkyu02.png) no-repeat center 10px; }
#kinkyu_panel ul .m03 a { width:100px; background:url(../img/i_kinkyu03.png) no-repeat center 10px; }
#kinkyu_panel ul li a:hover { background-color:#ff9; }

#kinkyu_panel.off {  }
#kinkyu_panel.off .wrap h2 { background:url(../img/t_kinkyu02.png) no-repeat -10px center; }
#kinkyu_panel.off .panel_main { border:5px solid #bbb; background:#fff url(../img/t_kinkyu02.png) no-repeat -25px center; }
#kinkyu_panel.off .close { border-left:1px solid #ccc; background-color:#bbb; }
#kinkyu_panel.off .info { color:#bbb; }



/*---- 行政・観光・子育て・イベント・移住定住タブ ----*/
.tab_box { position:fixed; z-index:10000; top:110px; right:0; padding:0; margin:0; height:auto; list-style:none; -moz-box-shadow:0 2px 5px rgba(0,0,0,0.3); -webkit-box-shadow:0 2px 5px rgba(0,0,0,0.3); box-shadow:0 2px 5px rgba(0,0,0,0.3); }
.tab_box li { padding:0; margin:0; }
.tab_box li a { display:block; padding:15px 10px; width:40px; color:#fff; line-height:1.2 !important; text-decoration:none; font-size:15px; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.tab_box li a:hover { padding:13px 8px; border:2px solid #fff; text-decoration:none; }
.tab01 a { background:#326bb4; }
.tab02 a { background:#66a901; }
.tab03 a { background:#ea8a9e; }
.tab04 a { background:#f15a25; }
.tab05 a { background:#ecba1b; }
.tab01 { display:none; }


/*---- 画像回り込みセット ----*/

.box_l { margin:0 0 10px 0; }
.box_l .photo { float:left; max-width:50%; margin:0 10px 10px 0; display:inline; position:relative; }
.box_l .photo img { margin:0; padding:0; width:100%; height:auto; }
.box_l .txt { float:none; width:100%; padding:0; display:inline; overflow:hidden; }

.box_r { margin:0 0 10px 0; }
.box_r .photo { float:right; max-width:80%; margin:0 10px 0 10px; display:inline; position:relative; }
.box_r .photo img { margin:0; padding:0; width:100%; height:auto; }
.box_r .txt { float:none; width:100%; padding:0; display:inline; overflow:hidden; }


/*---- 画像回り込まないセット ----*/

.box_l2 { margin:0 0 10px 0; }
.box_l2 .photo { float:left; margin-right:10px; max-width:40%; display:inline; position:relative; }
.box_l2 .photo img { width:100%; height:auto; margin:0; padding:0; }
.box_l2 .txt { padding:0; zoom:1; }

.box_r2 { margin:0 0 10px 0; }
.box_r2 .photo { float:right; margin-left:10px; max-width:40%; display:inline; position:relative; }
.box_r2 .photo img { width:100%; height:auto; margin:0; padding:0; }
.box_r2 .txt { padding:0; zoom:1; }


.box_l:after, .box_r:after,
.box_l2:after, .box_r2:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

.box_r h4:before { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.box_r h4 { overflow:hidden; }
.box_r .photo img:after { }


/*2列ボックス*/
.LR_box { float:left; width:48%; margin:0; padding:0 1% 1em 1% !important; }

/*3列ボックス*/
.LCR_box { display:inline-block; width:33%; vertical-align:top; *display:inline; *zoom:1; }


/*---- Accordion ----*/
.acc { margin:0; }
.acc .m { display:block; margin:0; color:#fff; padding:6px 10px; position:relative;
background:#0a52c0;
background:-moz-linear-gradient(top, #3974cd 0%, #0a52c0 100%);
background:-webkit-linear-gradient(top, #3974cd 0%,#0a52c0 100%);
background:linear-gradient(to bottom, #3974cd 0%,#0a52c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0a52c0',GradientType=0 );
 background-position:left center; background-repeat:no-repeat; }
.acc .m:after{ content:'+'; color:#fff; line-height:1; font-size:1.0em; position:absolute; right:10px; top:0.65em; /*background:#fff; display:inline-block; text-align:center; width:1.0em; height:1.0em; margin:0 10px 0 0; -moz-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;*/ }
.acc .m.i_close:after { content:'-'}
.acc .t { padding:10px 15px; margin:0; /*border:3px solid #0956b3;*/ background:#fff; border-top:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;  }
.acc h4.m { font-size:1em; padding:6px 0; border:none; }
.acc h4.m:before { content:"" !important; }



/*---- カレンダー ----*/
.calendar { width:100%; margin-bottom:20px; border:1px solid #3a0; border-collapse:collapse; }
.calendar th, .calendar td { padding:5px 8px; border-top:1px solid #3a0; border-bottom:1px solid #3a0; border-left:1px dotted #3a0; border-right:1px dotted #3a0; font-size:14px; vertical-align:top; }
.calendar caption { padding:5px 8px; font-weight:bold; }
.calendar tbody th { /*background:#ebf3fc;*/ white-space:nowrap; text-align:left; font-weight:bold; }
.calendar tbody .odd th { background-color:#cfe4f5; }
.calendar tbody td { }
.calendar tbody .odd td { background:#ebf3fc; }
.calendar thead th { background-color:#9ce; color:#2e2f2f; }
.calendar thead td { }

.sunday, .holyday { background:#fdd; }
.saturday{ background:#cfe4f5; }
.today { background:#ffe7cc; }



/* 追加CSS */
.dangi_box .question_box { padding-bottom:5px; }
.text_center { text-align:center; margin-top:5px; overflow:hidden; }

a.icon_link { background:url(../img/i_y.png) no-repeat left 0.1em; padding:5px 5px 5px 30px; height:auto; color:#424242; font-weight:bold; text-indent:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }

.btn_dangi { display:inline-block; width:44%; margin:0 4px; border:solid 4px #f0f0f0; border:solid 4px rgba(0,0,0,0.06); border-radius:8px; overflow:hidden; }
a.btn_dangi:hover { text-decoration:none; }
.btn_dangi .btn_inner { position:relative; display:block; border:solid 1px #ccc; padding:0.65em 1em 0.6em 3em; margin:0; font-weight:bold; border-radius:6px; color:#424242; background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, #FFFFFF),
  color-stop(1, #EEEEEE)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%); }
.btn_dangi.btn_orange .btn_inner { color:#fff; border-color:#e57507; background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, #EA9138),
  color-stop(1, #E57607)
);
background-image: -o-linear-gradient(bottom, #EA9138 0%, #E57607 100%);
background-image: -moz-linear-gradient(bottom, #EA9138 0%, #E57607 100%);
background-image: -webkit-linear-gradient(bottom, #EA9138 0%, #E57607 100%);
background-image: -ms-linear-gradient(bottom, #EA9138 0%, #E57607 100%);
background-image: linear-gradient(to bottom, #EA9138 0%, #E57607 100%); }
.btn_dangi .btn_inner:before { content:""; display:block; position:absolute; left:14px; top:50%; margin-top:-13px; width:26px; height:26px; background:url(../img/icon_comm.png) no-repeat left center; }
.btn_dangi.i_pen .btn_inner:before { background-image:url(../img/icon_pen.png); }

/*topics*/
.info_box.topics dl, .info_box.topics .topics_list { border-bottom: solid 1px #bfbfbf; padding: 0.8em 0; margin-bottom: 0; overflow: hidden; }
.info_box.topics h2 { margin-bottom: 0; }
.info_box.topics .topics_list .text_box { display:inline; }
.info_box.topics .topics_list .text_box .time { width: auto; float: none; }
.info_box.topics .topics_list .text_box a { display: block; margin-left: 0; white-space: normal; text-overflow:clip; overflow: hidden; font-weight: bold; }
.info_box.topics .topics_list .img_box a { display: inline; margin-left: 0; }
.info_box.topics .img_box { float: right; display: inline-block; border: solid 1px #bfbfbf; margin:0 0 0 10px; }
.info_box.topics .img_box img { width: 110px; border: solid 3px #fff; }


/*tab*/
.tab *, .tab_content * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.tab {padding: 0 2% !important; list-style:none; overflow: hidden; }
.tab li { display: inline-block; float: left; background: #bfbfbf url(../img/icon_fb.png) no-repeat 12px center; width:48%; margin: 0 1%; padding:0.3em 10px 0.25em  48px; font-size: 1.13em; color: #fff; font-weight: bold; }
.tab li:hover { cursor:pointer; }
.tab li.select_tab { background-color:#3c5a98; }
.tab li.twi.select_tab { background-color:#30a6df; }
.tab_content { clear: both; background: #fff; padding: 0!important; overflow:hidden; list-style:none !important; overflow: hidden; }
.tab_content li { margin:0; padding: 20px; border-top: solid 4px #3c5a98; }
.tab_content li.twi_tab_box { border-color:#30a6df; }
.tab_content .hide { display:none; }
